#include "demo_main.h"
#include "demo_screen.h"
#include "demo_init_gl.h"
#include "demo_textures.h"

// ==============
// ==== Init ====
// ==============

void InitDemo()
{
}

void InitSystem()
{
    InitScreen(fullscreen);
	InitGL();
}

void Init()
{
	InitSystem();
	InitDemo();
}
